Subject: Email from Sam
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Date: Sat, 23 Nov 2019 14:25:46 -0700 (MST)

Hi Deeksha, 

I've emailed Bharat separately about this (cc'd you), but here's Sam's email: 

hi - why did this customer get so many discounts? You gave him 20% AND 15% on top of the 30% - this doesn't work? 

30% is IT. That's a massive discount. NO MORE discounts. This order can't go out and will be canceled or something. I'm not selling 7 bottles of a product for $95. I'm LOSING money - I don't understand why this would happen 

Please stop ALL coupons. ONLY ONE COUPON at a time - that's it! 

Thank you, 
AJ